(function(){
    X.pageLogic['grouped'] = {
        init : function(parms){
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }

            X.laytpldata("#analysis-con-left-screen-box-dot",data,"#shushi");
            
        }
    };
})();